{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "1.1.2-Пользователи-Информация о пользователе-Права доступа" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50">
            <li class="breadcrumb-item">
                <a href="#">Пользователи</a>
            </li>
            <li class="breadcrumb-item">
                <a href="#">Кузьмин П.Г.</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">Права доступа</li>
        </ol>
    </div><!-- .content-header -->
{% endblock %}

{% block main %}

    <div class="main-row">
        <div class="main-sidebar">
           <ul class="sidenav">
               <li class="sidenav__item">
                   <a class="sidenav__link" href="#">
                       <i class="bx bx-help-circle"></i>
                       <span class="sidenav__title">Общая информация</span>
                   </a>
               </li><!-- .sidenav__item -->
               <li class="sidenav__item active">
                   <a href="#">
                       <i class="bx bx-key"></i>
                       <span class="sidenav__title">Права доступа</span>
                   </a>
               </li><!-- .sidenav__item -->
               <li class="sidenav__item">
                   <a href="#">
                       <i class="bx bx-pulse"></i>
                       <span class="sidenav__title">Статистика входа</span>
                   </a>
               </li><!-- .sidenav__item -->
               <li class="sidenav__item">
                   <a href="#">
                       <i class="bx bxs-lock-open"></i>
                       <span class="sidenav__title">Смена пароля</span>
                   </a>
               </li><!-- .sidenav__item -->
               <li class="sidenav__item">
                   <a href="#">
                       <i class="bx bx-map-alt"></i>
                       <span class="sidenav__title">Перемещение на карте</span>
                   </a>
               </li><!-- .sidenav__item -->
           </ul>
        </div><!-- .main-sidebar -->
        <div class="main-content">
            <div class="card">
                <div class="card-header">
                    <h4 class="mb-0">Права доступа</h4>
                </div>
                <div class="card-body">
                    <div class="form-group d-flex flex-wrap align-center">
                        <label class="pretty-radio mb-25 mr-2">
                            <input type="radio" name="r1" class="pretty-radio__input" checked>
                            <span class="pretty-radio__label">Уникальные</span>
                        </label>
                        <label class="pretty-radio mb-25 mr-2">
                            <input type="radio" name="r1" class="pretty-radio__input">
                            <span class="pretty-radio__label">Оператор</span>
                        </label>
                        <label class="pretty-radio mb-25 mr-2">
                            <input type="radio" name="r1" class="pretty-radio__input">
                            <span class="pretty-radio__label">Полицейский</span>
                        </label>
                        <label class="pretty-radio mb-25 mr-2">
                            <input type="radio" name="r1" class="pretty-radio__input">
                            <span class="pretty-radio__label">Администратор</span>
                        </label>
                    </div><!-- .form-group -->

                    <div class="form-group">
                        <ul class="checkbox-list mb-2">
                            <li>
                                <label class="pretty-checkbox">
                                    <input type="checkbox" name="ch1" class="pretty-checkbox__input" checked>
                                    <span class="pretty-checkbox__label">Пользователи (список)</span>
                                </label>
                                <ul>
                                    <li>
                                        <label class="pretty-checkbox">
                                            <input type="checkbox" name="ch2" class="pretty-checkbox__input" checked>
                                            <span class="pretty-checkbox__label">Редактирование пользователя</span>
                                        </label>
                                    </li><!-- li -->
                                    <li>
                                        <label class="pretty-checkbox">
                                            <input type="checkbox" name="ch3" class="pretty-checkbox__input">
                                            <span class="pretty-checkbox__label">Удаление пользователя</span>
                                        </label>
                                    </li><!-- li -->
                                </ul><!-- ul -->
                            </li><!-- li -->
                            <li>
                                <label class="pretty-checkbox">
                                    <input type="checkbox" name="ch4" class="pretty-checkbox__input" checked>
                                    <span class="pretty-checkbox__label">Камеры (список)</span>
                                </label>
                                <ul>
                                    <li>
                                        <label class="pretty-checkbox">
                                            <input type="checkbox" name="ch5" class="pretty-checkbox__input" checked>
                                            <span class="pretty-checkbox__label">Возможность мониторить </span>
                                        </label>
                                    </li><!-- li -->
                                    <li>
                                        <label class="pretty-checkbox">
                                            <input type="checkbox" name="ch6" class="pretty-checkbox__input">
                                            <span class="pretty-checkbox__label">Удаление пользователя</span>
                                        </label>
                                    </li><!-- li -->
                                </ul><!-- ul -->
                            </li><!-- li -->
                        </ul><!-- .checkbox-list -->
                    </div><!-- .form-group -->
                    <button class="btn btn-primary shadow">Добавить</button>
                </div><!-- .card-body -->
            </div><!-- .card -->
        </div><!-- .main-content -->
    </div><!-- .main-row -->

{% endblock %}



